.svg {
  position: absolute;
  top: 20;
  left: 10;
  z-index: 99999;

  display: flex;
  justify-content: center;
  align-items: center;

  padding: 3px 2px 0 0;

  height: 50px;
  width: 50px;

  border-radius: 9999px;
  background: #fff;
}
